<div id="left-menu">
    <div style="text-align: center;">
        <ng-container *ngIf="user.AgencyLogo; else noLogo">
            <img [src]="'https://'+user.AgencyLogo" height="80" width="80" alt="agency-logo">
        </ng-container>
        <ng-template #noLogo>
            <h1>LOGO</h1>
        </ng-template>

    </div>

    <div class="menu-list">
        <ul>
            <a routerLinkActive="active-route" [routerLink]="['/' + RouteList.HOME]">
                <li>
                    <mat-icon fontSet="material-symbols-rounded">dashboard</mat-icon>
                    <span>Dashboard</span>
                </li>
            </a>
            <a routerLinkActive="active-route" [routerLink]="['/' + RouteList.CONNECTION]">

                <li>
                    <mat-icon fontSet="material-symbols-rounded">commute</mat-icon>
                    <span>Itinéraires </span>
                </li>
            </a>
            <a *ngIf="user.Role != RoleList.EmployeeRoleName" routerLinkActive="active-route"
                [routerLink]="['/' + RouteList.SETTING]">
                <li>
                    <mat-icon fontSet="material-symbols-rounded">apartment</mat-icon>
                    <span>Agence</span>
                </li>
            </a>
            <a routerLinkActive="active-route" [routerLink]="['/' + RouteList.COMPTA]">
                <li class="disable">
                    <mat-icon fontSet="material-symbols-rounded">insert_chart</mat-icon>
                    <span>Statistique</span>
                </li>
            </a>
            <a routerLinkActive="active-route" [routerLink]="['/' + RouteList.COMPTA]">
                <li class="disable">
                    <mat-icon fontSet="material-symbols-rounded">attach_money</mat-icon>
                    <span>Comptabilité</span>
                </li>
            </a>

        </ul>
    </div>
</div>